Subject: Re: archives (was The other parts of the report....
From: Joe Touch <[email-masked]>
To: Carl Malamud <[email-masked]>
Cc: scott bradner <[email-masked]>, [email-masked]
Date: Fri, 10 Sep 2004 13:22:45 -0700
List-Id: IETF-Discussion <ietf.ietf.org>

Carl Malamud wrote:

> You could do an opt-out period, say 6 months, before publishing
> the database.  With sufficient publicity, say periodic reposting
> of the opt-out announcement on the ietf list, this seems to
> strike a balance between the unspecified policy of the past
> and a new policy for the future.  
> 
> This seems like a more-than-sufficient amount of care given
> the fact that the data is already available in numerous
> locations on the network.  
> 
> However, I don't think you even need to do an opt-out 
> requirement.  Times change.  The data exists on the net.  

There are those of us who actively pursue this when it happens. It 
usually takes a few emails.

Just because someone usurps your copyright doesn't mean you've lost 
copyright per se, or should.

> The IETF needs to keep a full archive for legal reasons
> even if it doesn't allow FTP access by the public.  Why
> should lawyers with subpoenas get access to the database
> and members of the community can't? 

Let's see all your legal and medical records, if you're in such a mood 
for sharing. ;-) There are plenty of things that can be accessed only 
with due process, and (IMO) should require such.

> We should simply
> remove the access control.

In case it isn't clear, I disagree ;-)

Joe

> 
> Regards,
> 
> Carl
> 
> 
>>bil sez:
>>        ah... but said RFC did not exist at the time my IDs 
>>        went out. and my cursory perusal of said RFC seems
>>        to indicate that it is mute on materials submitted
>>        into the IETF process in times that pre-date said 
>>        RFC existance.
>>
>>fully agree - that was not my purpose in providing teh pointer - I
>>just wanted you (and others) to know what today's rules are
>>
>>        that said, it could be that the 40,000 or so legacy
>>        draft authors won't care, but it would be sound hygiene
>>        to ask them if they mind if RFC 3667 rules would apply
>>        to their contributions.  
>>
>>you are kidding - right?
>>
>>Scott
>>
>>_______________________________________________
>>Ietf mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/ietf
>>
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> _______________________________________________
> This message was passed through [email-masked], which is a sublist of [email-masked]. Not all messages are passed. Decisions on what to pass are made solely by IETF_CENSORED ML Administrator ([email-masked]).
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf